{
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "mpOpenId=oNiRk1jTyzYx6zza8lklpQG_Ei-M&mpAppId=wx91208c6c8651a97d&mpName=脑瓜崩阅读",
          "scene": null
        }
      ]
    }
  }
}